// FBA shuffle v0.2.97.08 --- Config File for ultraman (Ultraman (Japan))

// --- Miscellaneous ----------------------------------------------------------

version 0x029708

analog  0x0100
cpu     0x0100

autofire-delay 3


// --- Inputs -----------------------------------------------------------------

input  "p1 coin"          switch 0x06
input  "p1 start"         switch 0x02
input  "p1 up"            switch 0x11
input  "p1 down"          switch 0x1F
input  "p1 left"          switch 0x1E
input  "p1 right"         switch 0x20
input  "p1 fire 1"        switch 0x23
input  "p1 fire 2"        switch 0x24
input  "p1 fire 3"        switch 0x25
input  "p2 coin"          switch 0x07
input  "p2 start"         switch 0x03
input  "p2 up"            switch 0x4002
input  "p2 down"          switch 0x4003
input  "p2 left"          switch 0x4000
input  "p2 right"         switch 0x4001
input  "p2 fire 1"        switch 0x4080
input  "p2 fire 2"        switch 0x4081
input  "p2 fire 3"        switch 0x4082
input  "reset"            switch 0x3D
input  "diag"             switch 0x3C
input  "service"          switch 0x0A
input  "Dip A"            constant 0xFF
input  "Dip B"            constant 0x74

